body {
    background:rgb(58, 2, 70);
    margin: 0;
  }
  body{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
  }
  section {
    display: flex;
    width: 600px;
    height: 400px;
    background-color: rgb(255, 255, 255);
    background-image: url('image.png');
    border-radius: 50%;
    flex-direction: column;
      font-size: 33px;
      align-items: center;
      h1{
        text-align:center;
        margin-bottom: 30px;
        margin-top: 80px;
        background: white;
        width: 80%;
      }
  }